$Id: README.catior 89005 2010-02-15 12:08:39Z johnnyw $

CatIOR is a utility that takes in a stringified IOR and decodes it,
printing out the information contained in it.

Usage
-----

catior -f <filename>

Takes in a file which contains the IOR and will then output the
encoded information to stdout.

There are samples file in the test subdirectory.  You can run the
"catior" utility against them to see what the output looks like.
